USE [AdminUtility]
GO

/****** Object:  Table [dbo].[SqlServerDailyHealthCheck]    Script Date: 10/22/2013 10:22:52 AM ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[SqlServerDailyHealthCheck](
	[ID] [int] IDENTITY(1,1) NOT NULL,
	[Server] [varchar](50) NULL,
	[CheckID] [int] NULL,
	[Priority] [int] NULL,
	[FindingsGroup] [varchar](50) NULL,
	[Finding] [varchar](200) NULL,
	[Details] [varchar](max) NULL,
	[RunDate] [datetime] NULL,
	[CreatedOn] [datetime] NULL,
 CONSTRAINT [PK_SqlServerDailyHealthCheck] PRIMARY KEY CLUSTERED 
(
	[ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[SqlServerDailyHealthCheck] ADD  CONSTRAINT [DF_SqlServerDailyHealthCheck_RunDate]  DEFAULT (getdate()) FOR [RunDate]
GO

ALTER TABLE [dbo].[SqlServerDailyHealthCheck] ADD  CONSTRAINT [DF_SqlServerDailyHealthCheck_CreatedOn]  DEFAULT (getdate()) FOR [CreatedOn]
GO

